	BODY,TD {font-family: arial, helvetica, sans-serif; font-size: 13px;}
	body {
	margin: 20px 0px 3px 20px;
		background-image: url(img_tnso/bg_long.gif);
		background-attachment:fixed;
		background-repeat: repeat-x;		
		text-transform:none;
font-size: 11px;
font-weight: normal;
		
		}
	/*body {
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#EBEBEB;
		} *******/
.body {
	font-size:11px;
	background-color:    #FFFFFF;
		text-transform: none;
	}
#body1 {
	font-size: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif, Georgia, "Times New Roman", Times, serif;
	background-attachment: fixed;
	background-image: url(img_tnso/bg_blue.gif);
	background-repeat: repeat-x;
	margin-top: 40px;
	}	
	
	#Frame {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:100%;

}	
#frame {
	width:100%;
	

}	
	#Head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(img_tnso/logo9-4.png);
	background-position: left top;
	background-repeat: no-repeat;
	height: 100px;
	width:100%;
	background-color:#0066CB;

}	
	#Head000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(img_tnso/bg_hd.jpg);
	background-repeat: repeat-x;
	height: 100px;
	width:100%;

}	
#TopMenu {
	width:100%;
	clear: both;
	}
	
	#TextRun {
	clear: both;
	}
	.TextRun {
	background-color: #009900;
	}
	#Body {
	clear: both;
	}
	.BodyCent{
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	.BodyCent ul{
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 0px 3px 0px;
	}
.BodyCent li{
color:#000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 0px 3px 0px;

}
.BodyCent li a{
	padding: 3px 0px 3px 0px;
}
.BodyCent li a:hover{
	color: #FF6600;
	text-decoration: none;
}
a{
color: #0066CC;
text-decoration:none;
padding: 0px 0px 0px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:hover{
color:  #FF6600;
text-decoration: none;
}
#BodyLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	margin: 5px 3px 0px 5px;
}
#BodyLeft ul {
	COLOR: black;
	text-transform: none;
	padding: 6px 0px 6px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin: 0px 5px 0px 5px;
}
#BodyLeft  a:hover{
	text-decoration: none;
	color:#FF9900;
	padding: 6px 0px 6px 0px;
	}
#BodyLeft  a{
	padding: 6px 0px 6px 0px;
	color: #0066CC;
	}
#BodyLeft ul li {
	COLOR: #000000;
	font-size: 11px;
	text-transform: none;
	margin: 0px 0px 0px 20px;
	list-style: disc;
} 

	
	.BodyLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 0px;
	margin: 0px;
	text-transform:none;

}

.BodyLeft ul {
	COLOR: black;
	font-size: 11px;
	text-transform: none;
	padding: 5px 1px 5px 1px;
	margin:0px;
	height: auto;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
	.BodyLeft ul a{
	COLOR:#0066CC;
	}
.BodyLeft ul a:hover{
	color: #FF6600;
	text-decoration:underline;
	}
.BodyLeft ul li{
	COLOR: black;
	font-size: 11px;
	text-transform:none;
	margin: 0px 0px 0px 35px;
	padding:5px 1px;
}

.BodyLeft ul li a:hover{
	text-decoration:underline;
}
.norm_ul ul {
	COLOR: black;
	font-size: 11px;
	text-transform:none;
	padding: 20px 1px;
	margin: 0px ;
	height: auto;
	width: 100%;
	
}
.norm_ul ul li{
	COLOR: black;
	font-size: 11px;
	text-transform: none;
	margin: 0px 0px 0px 30px;
	padding: 5px 1px;
	list-style: disc;
}

.norm_ul  li a:hover{
	text-decoration:underline;
	color:#FF6600;
}

.BodyLeft li {
	COLOR: #000000;
	font-size: 11px;
	text-transform: none;
	margin: 0px 0px 0px 0px;
	list-style: disc;
} 

.BodyLeft li a {
	text-decoration: none;
	font-size: 11px;
	text-transform: none;
	}
	
.BodyLeft li a:hover {
	text-decoration: none;
	font-size: 11px;
	text-transform: capitalize;

}

.BodyLeft li a:visited {
	COLOR: #003399;
	text-decoration:  none;
	font-size: 11px;
	text-transform: none;
	}
li {
	font-size: 11px;
	text-transform: none;
	padding: 3px;
	margin: 0px 0px 0px 20px;
	list-style-type: disc;


}

 li a {
	COLOR: #003399;
	text-decoration:  none;
	font-size: 11px;
	text-transform: none;
	padding: 3px;
	margin: 0px;
	}
	
li a:hover {
	color: #E3B417;
	font-size: 11px;
	text-transform: none;
	padding: 3px;
	margin: 0px;

}

.MenuTopic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px 3px 0px 3px;
	COLOR: #0179DA;
	text-transform: none;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color:#0179DA;
	padding: 8px 0px 8px 5px;

}
.MenuTopicSub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	COLOR: #0179DA;
	text-transform: none;
	font-weight: bold;
	padding: 3px;
	width:auto;

}
.MenuTab{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	padding: 0px;
	margin: 0px;
	width: 170px;
}
.MenuTab ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	padding: 6px 0px 6px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin:1px;
}
.MenuTab ul a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	padding: 2px 1px 2px 1px;
	color: #0066CC;
	margin:1px;
}
.MenuTab ul a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	padding: 2px 1px 2px 1px;
	color: #FF3300;
	margin:1px;
}
.MenuTab li a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	padding: 2px 1px 2px 1px;
	margin:1px;
}
h1{
	COLOR: #000000;
	font-size: 11px;
	text-transform: none;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 10px 3px 10px;
	margin:0px 0px 2px 0px;
	background-image: url(http://web.nso.go.th/en/img_tnso/bg_label22.png);
	background-repeat: repeat-y;
}
h1 a{
color: #666666;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 0px 3px 0px;
	COLOR: #FFFFFF;
	background-color:#6390EE;
	text-transform: uppercase;
	margin:0px 0px 0px 0px;
}
h2 a:hover{
	COLOR: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 2px 0px 2px 10px;
	background-color:#6390EE;
	text-transform: uppercase;
	margin:0px 0px 0px 0px;
}
h2 a{
	COLOR: #FFFFFF;
}
h2 a:visited{
	COLOR: #FFFFFF;
}

h3{
	COLOR: #003399;
	font-size: 11px;
	text-transform: none;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #EBEBEB;
	height: auto;
	width: auto;
	padding: 2px 15px 2px 15px;
}

h4{
	COLOR: #333333;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: normal;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding: 0px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
}
h4 a{
	COLOR: #333333;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: normal;
	width: 100%;
}
h4 a:hover{
	COLOR: #666666;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: normal;
	width: 100%;
}

h5{
	COLOR: #000000;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(http://web.nso.go.th/en/img_tnso/bg_label24.png);
	background-repeat: repeat-y;
	padding: 3px 15px;
	margin-top: 0px;
	width: 175px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 10px 4px 10px;
	background-color: #C4C7FD;
	text-transform: uppercase;
	margin:0px 5px 2px 0px;
}
h7{
	COLOR: #3F3D3E;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #00FF00;
	height: auto;
	width: auto;
	padding: 2px 15px 2px 15px;
	}
	
.year {
	font-size: 11px;
	padding: 5px 10px 5px 0px;
	text-transform: capitalize;
	margin:0px 5px 2px 0px;
}
.h_lev1{
	COLOR: #3F3D3E;	font-size: 11px;	text-transform: none;	font-weight: bolder;	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ADB1FC;	padding: 4px 15px 4px 15px; }
.h_lev2{
	COLOR: #3F3D3E;	font-size: 11px;	text-transform: none;	font-weight: bolder;	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #C1C5FD;	padding: 5px 15px 5px 15px; }
.h_lev3{
	COLOR: #3F3D3E;	font-size: 11px;	text-transform: none;	font-weight: bolder;	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E0E9FC;	padding: 3px 15px 3px 15px; }
.h_lev4{
	COLOR: #3F3D3E;	font-size: 11px;	text-transform: none;	font-weight: bolder;	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E9EAFE;	padding: 4px 15px 4px 15px; }
	
	#foot {
	width:100%;
	height: 100px;
	margin: 1px  0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	clear:both;
	background-color:#FFFFFF;
		}
	#foot1 {
	width:100%;
	height: 100px;
	margin: 1px  0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	clear:both;
	background-color:#FFFFFF;
		}
		#foot2 {
	width:100%;
	height: 100px;
	margin: 1px  0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	clear:both;
	background-attachment: scroll;
	background-image: url(a_img/bg2.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;}
		.foot_curv{
	background-image: url(img_tnso/bg_bottom.png);
	background-repeat: no-repeat;
	height: 100px;
		
		}
#nav-horiz {
	BORDER-WIDTH: 0px;
	PADDING: 0px;
	MARGIN: 5px 30px;
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "MS Sans Serif", BrowalliaUPC;
	LIST-STYLE-TYPE: none;
}
#nav-horiz LI {
	BORDER-TOP-WIDTH: 0px;
	PADDING: 0px;
	BORDER-LEFT-WIDTH: 0px;
	 FLOAT: left;
	 BORDER-BOTTOM-WIDTH: 0px;
	 MARGIN: 0px;
	  TEXT-TRANSFORM: uppercase;
	  LIST-STYLE-TYPE: none;
	   POSITION: relative;
	   BORDER-RIGHT-WIDTH: 0px;
	   font-size:11px;
}
#nav-horiz A {
	PADDING: 4px;
	DISPLAY: block;
	font-size:11px;
	   font-weight: normal;
	MARGIN: 0px;
	COLOR: #FFFBF0;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: uppercase;
	}
#nav-horiz A:hover {
	TEXT-TRANSFORM: uppercase;
	COLOR: #000000; BACKGROUND-COLOR: #EEEEEE; DISPLAY: block;
	font-size:11px;

}
#nav-horiz UL {
	BORDER-RIGHT: #5fa5ab 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #5fa5ab 1px solid; DISPLAY: none; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #5fa5ab 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #5fa5ab 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 33px; TEXT-ALIGN: center
}
#nav-horiz UL li {
	BORDER-RIGHT: #5fa5ab 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #5fa5ab 1px solid; DISPLAY: none; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #5fa5ab 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #5fa5ab 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 33px; TEXT-ALIGN: center
}
#nav-horiz LI:hover UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav-horiz LI.over UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav-horiz LI UL LI {
	BORDER-TOP-WIDTH: 0px; CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#nav-horiz LI UL LI {
	BORDER-TOP-WIDTH: 0px; CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#nav-horiz LI:hover UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BACKGROUND: #0B70D0; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 8px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#nav-horiz LI.over UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BACKGROUND: #e5e5e5; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 8px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#nav-horiz LI:hover UL LI A:hover {
	BACKGROUND: #5fa5ab; COLOR: #ffffff
}
#nav-horiz LI.over UL LI A:hover {
	BACKGROUND: #5fa5ab; COLOR: #ffffff
}

.TopmenuBackground {
	background-image: url(http://web.nso.go.th/en/img_tnso/bg_menu2.gif);
	background-repeat: repeat-x;
}
.box{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: none;
	padding: 3px;
	margin: 0px 0px 0px 0px;
	border: 1px solid  #C8CBFD;
	background-color: #F4F4EA; 
}
.box table{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: none;
	padding: 3px;
	margin: 0px 0px 0px 0px;
	border: 1px solid  #C8CBFD;
	background-color: #F4F4EA; 

}
.box thead th{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: none;
	padding: 3px;
	background-color: #C0C081;
	text-align:center;
	font-weight:bold;
}
.box td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: none;
	padding: 3px;
	border-bottom: #999999 dashed 1px;
}
.box tfoot th{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: none;
	padding: 3px;
	background-color:#F4F4EA; 
}


.box1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:none;
	font-size:11px;
	padding: 3px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	}
.box1 table{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: none;
	padding: 3px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF; 

}



.box1 thead th{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: capitalize;
	text-align:left;
	padding: 3px;
	background-color: #E5E5E5; 
	
	
}
 
.box1 td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: none ;
	padding: 3px;
	border-bottom: #999999 dashed 1px;
}
 
.box1 tfoot th{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: capitalize;
	padding: 3px;
	background-color: #FFFFFF; 
}
 
.level1{
padding:3px 3px 3px 10px;
color:#0033CC;

}
.SearchOrange{
	COLOR: #0066CC;
	text-decoration:  capitalize;
	font-size: 11px;
	text-transform: none;
	padding: 3px;
}
.SearchOrange a {
	COLOR: white;
	text-decoration: none;
	font-size: 11px;
	text-transform: none;
	padding: 3px;
}

.SearchOrange a:hover{
	COLOR: #00CCFF;
}
.ListSearch  {
	COLOR: #FF6666;
	font-size: 11px;
	text-transform: capitalize;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	list-style: disc;
}
.ListSearch li {
	COLOR: #FF6666;
	font-size: 11px;
	text-transform: capitalize;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style: disc;
}
.ListSearch li a{
	COLOR: #FF6666;
	font-size: 11px;
	text-transform: capitalize;
	padding: 3px;
	list-style: url(http://web.nso.go.th/en/img_tnso/dotb);
}

.ListSearch li a:hover{
	COLOR: #FF6666;
	font-size: 11px;
	text-transform: capitalize;
	padding: 3px;
	list-style: url(http://web.nso.go.th/en/img_tnso/dotb.gif);
}
.ProjName{}

.bar_story{
	
	COLOR: #3F3D3E;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #C7C5C6;
	height: auto;
	width: auto;
	padding: 2px 15px 2px 15px;
}
	.capital{
	text-transform: capitalize;

}
.capital ul{

}
.capital ul li{
list-style-type: disc;
font-size:11px;
padding: 3px 0px 3px 0px;
	}
.capital ul li a{
font-size:11px;
color: #0033CC;

	}
.capital ul li a:hover
{
font-size:11px;
color:#FF9900;
padding: 3px 0px 3px 0px;
	}
	.capital1{
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	margin-right: 10px;
	padding-right: 10px;
}
.capital1 ul{
			font-family: Verdana, Arial, Helvetica, sans-serif;

}
.capital1 li{
		font-family: Verdana, Arial, Helvetica, sans-serif;

	list-style-type: disc;
	color:black;
	font-size: 11px;
	font-weight: normal;
}
.capital1 li a{
list-style-type: disc;
color:#0066FF;
	
}
.TextArea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding: 3px;
	
}
.TextAreaCapi{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}
.f_tl{
background-image:url(img_tnso/frame-left-top1.gif);
}
.f_tr{
background-image:url(img_tnso/frame-right-top1.gif);
}
.f_br{
background-image: url(img_tnso/frame-right_bot1.gif);
}
.f_bl{
background-image: url(img_tnso/frame-left_bot1.gif);
}
.f_l{
background-image:url(img_tnso/frame-left1.gif);
}
.f_r{
background-image:url(img_tnso/frame-right1.gif);
}
.f_t{
background-image:url(img_tnso/frame-top1.gif);
}
.f_b{
background-image:url(img_tnso/frame-bot1.gif);
}
.hor_line{
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFFFFF;
}
ol{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
ol li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	color:#000000;

}
.tab_row{
	
}
.tab_row table{
background-color: #D7E2FB;
	text-transform:capitalize;
	}
.tab_row tbody{
border-bottom: 1px dashed;
	padding: 3px 15px 3px 15px;

	
}
.tab_row thead th{
background-color: #D5D7FD;
	padding: 3px 15px 3px 15px;
	text-transform:capitalize;
	text-align:left;

}
.tab_row tfoot th{
	padding: 3px 15px 3px 15px;
	text-transform:capitalize;
	text-align:left;
background-color: #F2F2F9;
}
.tab_row td{
background-color: #F2F2F9;
border-bottom: 1px dashed;
border-color: #CCCCCC;
text-align:left;
	padding: 3px 15px 3px 15px;
	text-transform:none;
}
pre {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: 0px;

}
.bdy_r {
	float: right;
	width: 70%;
}
.bdy_l {
	width:300px;
	clear: right;
}
.p_mnu{
	COLOR: #FFCC00;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000099;
	padding: 3px 15px;
	margin-top: 0px;
}.foot_bg {
	 background-attachment: scroll;
	background-image: url(img_tnso/bg_ft1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.font_topic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.font_headsub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.div {
	height: auto;
	width: 800px;
}
